@media (min-width: 768px) and (max-width: 1024px) {
    .section-header .section-title {
        font-size: 22px;
    }
    #video-area .contents h1 {
        font-size: 32px;
        line-height: 48px;
    }
    .navbar-light .navbar-nav .nav-link {
        padding: 8px 0px;
        font-size: 13px;
    }
    .item-boxes h4 {
        font-size: 16px;
    }
    #features .box-item .text h4 {
        font-size: 12px;
    }
    #features .content-left .text {
        margin-right: 85px;
    }
    #features .content-right .text {
        margin-left: 85px;
    }
    .subscribe-box input[type="text"] {
        padding: 6px 10px;
    }
    .columna-resenia {
        margin-right: 0;
        float: none;
    }
    .columna-form {
        padding-top: 0;
    }
    .textOverlay{
        font-size: 50px !important;
    }
}
@media (max-width: 768px) {
    /*******Editados para Comex*******/

    #contact
    {
        height: 1024px;
    }
    .ingreso,
    .facilitacion,
    .tratados,
    .inversion {
        background-size: cover!important;
        min-height: 512px;
        padding-top: 200px;
    }
    .no-parallax {
        width: 100%;
    }
    .copy-est {
        margin: 120px 0 0 30px;
    }
    .estadisticas-comercio {
        font-size: 40px;
    }
    .social-icons ul li {
        display: block;
        width: 33.3%;
        float: left;
    }
    .logos-gobierno {
        height: 450px;
        padding-bottom: 20px;
    }
    .social-responsive,
    .social-gobierno {
        width: 100%;
        display: block;
        clear: both;
        margin: 0 auto;
        float: none;
    }
    .social-gobierno .logos-gov {
        float: left;
        height: 120px;
        width: 50%;
        margin-bottom: 20px;
    }
    .esencial {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
        background-position: bottom center;
    }
    .gobierno {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
        margin-bottom: 40px;
    }
    .cinde {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
    }
    .procomer {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
    }
    .responsive-right {
        float: none;
        clear: both;
        margin: 0 auto;
    }
    .site-info p {
        line-height: 20px;
        font-size: 11px;
        padding: 0 10px;
    }
    .columna-resenia {
        margin-right: 0;
        float: none;
    }
    .columna-form {
        padding-top: 0;
    }
    .menu-divider {
        width: 100%;
        padding: 10px;
        float: left;
    }
    .comex-menu,
    .tratados-menu,
    .estadisticas-menu,
    .servicios-menu,
    .prensa-menu,
    .ocde-menu,
    .archivo-menu {
        background-size: cover;
        height: 14%;
        min-height: 14%;
        margin: 0!important;
    }
    .nav-item {
        width: 33%;
        float: left;
    }
    .menu .nav-item {
        width: 75%;
        margin: 20px 50px;
    }
    .close-button{
        left: 85%;
    }
    .textOverlay{
        font-size: 42px !important;
    }
    .menu{
        height: auto !important;
    }
    .social-responsive br{
   display:none;
}
@media (max-width: 640px) {
    .section-header .section-title {
        font-size: 30px;
    }
    .menu-wrap {
        padding: 0px;
    }
    .icon-list a {
        padding: 5px 0;
    }
    .icon-list a::before {
        top: 40px;
    }
    .bg-faded {
        background: #fff!important;
    }
    #video-area .contents h1 {
        font-size: 30px;
        line-height: 48px;
    }
    #features .content-right span {
        float: none;
    }
    #features .content-left span {
        float: none;
    }
    #features .box-item .text h4 {
        font-size: 14px;
    }
    .table-left {
        margin: 0px 0px;
    }
    .counters .facts-item {
        margin-bottom: 30px;
    }
    /*******Editados para Comex*******/

    #contact,
    .video-full {
        height: 960px;
    }
    .ingreso,
    .facilitacion,
    .tratados,
    .inversion {
        background-size: cover!important;
        min-height: 240px;
        padding-top: 120px;
    }
    .no-parallax {
        display: none;
    }
    .copy-est {
        margin: 120px 0 0 30px;
    }
    .estadisticas-comercio {
        font-size: 40px;
    }
    .social-icons ul li {
        display: block;
        width: 33.3%;
        float: left;
    }
    .logos-gobierno {
        height: 450px;
        padding-bottom: 20px;
    }
    .social-responsive,
    .social-gobierno {
        width: 100%;
        display: block;
        clear: both;
        margin: 0 auto;
        float: none;
    }
    .social-gobierno .logos-gov {
        float: left;
        height: 120px;
        width: 50%;
        margin-bottom: 20px;
    }
    .esencial {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
        background-position: bottom center;
    }
    .gobierno {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
        margin-bottom: 40px;
    }
    .cinde {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
    }
    .procomer {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
    }
    .responsive-right {
        float: none;
        clear: both;
        margin: 0 auto;
    }
    .site-info p {
        line-height: 20px;
        font-size: 11px;
        padding: 0 10px;
    }
    .owl-carousel .owl-item {
        float: left;
        margin: 0 26px;
    }
    .owl-theme .owl-controls {
        display: none;
    }
    .cintillo {
        display: none;
    }
    .columna-resenia {
        margin-right: 0;
        float: none;
    }
    .columna-form {
        padding-top: 0;
    }
    .owl-pagination {
        width: auto;
        text-align: center;
        display: block;
    }
    .prensa-bar {
        background: none;
        margin-top: 25px !important;
    }

    .noticias-band {
        display: none;
    }
    .hidden-xs {
        display: none !important;
    }

    html, body {
        width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
        overflow-x: hidden;
    }

    #services .row {
        margin: 0;
    }
    .textOverlay{
        font-size: 20px !important;
    }
    .menu{
        height: auto !important;
    }
    .social-responsive br{
   display:none;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {

    #contenido .col-md-12 {
        padding: 0;
    }

    #contenido ul.nav-tabs {
        width: 100%;
        display: block;
    }

    #contenido ul.nav-tabs li.nav-item {
        min-width: 100%;
        margin-bottom: 0 !important;
    }

    #contenido ul.nav-tabs li.nav-item a {
        padding: 30px 25%;
        text-decoration: none;
        color: white;
        display: block;
        width: 100%;
        height: auto;
    }

    #contenido ul.nav-tabs li.nav-item:last-child {
        margin-bottom: 25px !important;
    }

    .tab-content .tab-pane {
        padding: 0 10px;
    }

    .tab-content .tab-pane p {
        text-align: justify;
    }

    .video-full video {
        width: 100%;
        height: auto !important;
    }
    .bg-faded {
        background: #fff!important;
    }
    .section-header .section-title {
        font-size: 20px;
        line-height: 30px;
    }
    #video-area .contents {
        padding: 80px 0 60px;
    }
    #video-area .contents h1 {
        font-size: 18px;
        line-height: 32px;
    }
    .video-promo .video-promo-content h2 {
        font-size: 18px;
    }
    .pricing-tables .pricing-table {
        margin-bottom: 30px;
    }
    #blog .blog-item-text h3 {
        font-size: 18px;
    }
    #blog .blog-item-text .meta-tags span {
        margin-right: 5px;
    }
    .counters .facts-item {
        margin-bottom: 30px;
    }
    #contact .section-title {
        font-size: 22px;
    }
    #subscribe .sub_btn {
        min-width: 120px;
    }
    /*******Editados para Comex*******/

    #contact {
        height: 200px;
        max-height: 300px;
    }

    .video-full {
        min-height: 100px !important;
        max-height: 200px !important;
        height: auto !important;
    }
    .ingreso,
    .facilitacion,
    .tratados,
    .inversion {
        background-size: cover!important;
        min-height: 240px;
        padding-top: 120px;
    }
    .no-parallax {
        display: none;
    }
    .copy-est {
        margin: 120px 0 0 30px;
    }
    .estadisticas-comercio {
        font-size: 40px;
    }
    .social-icons ul li {
        display: block;
        width: 33.3%;
        float: left;
    }
    .logos-gobierno {
        height: 450px;
        padding-bottom: 20px;
    }
    .social-responsive,
    .social-gobierno {
        width: 100%;
        display: block;
        clear: both;
        margin: 0 auto;
        float: none;
    }
    .social-gobierno .logos-gov {
        float: left;
        height: 120px;
        width: 50%;
        margin-bottom: 20px;
    }
    .esencial {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
        background-position: bottom center;
    }
    .gobierno {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
        margin-bottom: 40px;
    }
    .cinde {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
    }
    .procomer {
        float: left;
        display: block;
        height: 120px;
        width: 100%;
        background-size: contain;
    }
    .responsive-right {
        float: none;
        clear: both;
        margin: 0 auto;
    }
    .site-info p {
        line-height: 20px;
        font-size: 11px;
        padding: 0 10px;
		margin-bottom:0;
    }
    .owl-carousel .owl-item {

        float: left;
        margin: 0;
    }
    .owl-theme .owl-controls {
        display: none;
    }
    .cintillo {
        display: none;
    }
    .columna-resenia {
        margin-right: 0;
        float: none;
    }
    .columna-form {
        padding-top: 0;
    }
    .logo-menu a {
	    padding-left: 0;
	}
	.fixed-top.full-width .container .lang-switch,
	.fixed-top.full-width .container .text-zoom,
	.fixed-top.full-width .container .search-menu {
	    font-size: 12px;
	}
	.logo {
	    margin: 1px 0 10px 0;
	}
	.menu-button {
	    width: 30px;/**originalmente eran 60px**/
	    font-size: 30px;
	    left: 25%;
	}
    .chart {
        display: flex !important;
        flex-direction: column;
        width: 100%;
        height: auto;
    }
    .chart figcaption {
        width: auto !important;
        height: auto;
        font-size: 12px;
    }
    .chart svg {
        display: flex !important;
        flex-direction: column;
        width: 100%;
    }
    .social-responsive br{
   display:none;
}
}
